Ubuntu

Comment 1 for bug 683279

Harry (harry33) wrote :

This happens in my setup too.

If I downgrade GTK3 to version 2.9.4-0ubuntu2, mutter (2.91.3-0ubuntu1) works OK.
One thing I do not understand, though
why the old name to the package gir1.0-mutter-2.31_2.91.3-0ubuntu1.
This breaks gnome-shell from Ricotz PPA, as package gnome-shell depends on gir1.0-mutter2.91.

Anyway, it seems, the problem may also be in GTK 2.91.5-0ubuntu1.